.container {
	margin: 0 auto;
	max-width: 768px;
	position: relative;
}

iframe { width: 100%; }

/* .node .field-name-body img {
	width: 100% !important;
	height: auto !important;
} */

/* header */
.header_bot .social { display: none; }
header .mmenu { display: block; }
#main-menu-header { display: none; }

.logo { float: none; width: 100%; text-align: center; padding: 11px 0 0; }
.logo img {
	margin: 0 auto;
}
#slogan.mob {
	padding: 0;
}
#slogan.mob .address {
	display: block;
}

#slogan.mob { display: block; text-align: center; color: #fff; font-size: 12px; }
header .user { float: none; margin: 0 15px 0 0; text-align: center; display: inline-block;}
/* header menu */
header .mmenu { display: none; }
header .mmenu.mobile { display: inline-block; float: none;}
header #main-nav { display: none; }
/* #main-nav #sidr-wrapper-0 a { color: #fff; text-transform: uppercase; line-height: 1px; }
#main-nav #sidr-wrapper-0 a:before {font-family: FontAwesome;content: "\f0C9";display: inline-block;padding-right: 9px;vertical-align: middle;} */
.header_bot{ display: none; }
.ht > .container { -webkit-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s; height: 190px; text-align: center; overflow: hidden; }
.ht > .container.hidden { height: 85px; overflow: hidden; }

.main-menu .main-menu-cell,
.main-menu .main-menu-cell ul li:first-child, .main-menu .main-menu-cell ul li:nth-child(8), .main-menu .main-menu-cell ul li:last-child {
	display: block;
}

/* block calendar */
.region-front-sections #block-views-events-calendar-block .slick__arrow { left: 0; width: 100%;}
#block-views-events-calendar-block .views-field-nothing-1 .title { padding: 0 23px; }

/* banner */
.banner-kk #timerday-banner {
	top: 61px;
	left: 231px;
}
#timerday-banner .timer-flipchart-card {
	width: 40px;
	height: 50px;
}
#timerday-banner .timer-flipchart-face {
	font-size: 25px !important;
}
.underpressure-bann .headb-top-1200 { display: none; }
.underpressure-bann .headb-top-800 { display: block; }

/* main news block */
#block-views-evants-block-slider-block .view-evants-block-slider { max-width: 100%; display: inline-block; vertical-align: top;}
#block-views-evants-block-slider-block .banner.right { padding: 4% 5%; margin: 8px 0 7px 0; width: 90%; height: 100%; }
#block-views-evants-block-slider-block .banner.bottom { padding: 4% 5%; text-align: center; margin: 0; width: 90%;}
#block-views-evants-block-slider-block .banner.bottom .description { padding: 0; max-width: 100%;}
#block-views-evants-block-slider-block .banner.bottom .more a { position: static; margin: 20px 0 0 0;}
#block-views-evants-block-slider-block .banner .more a { margin: 0; }

#block-views-evants-block-slider-block .view-content > div:not(.views-row-1) .more { bottom: 10px; }
#block-views-evants-block-slider-block .view-content > div:not(.views-row-1) .more a { padding: 5px 12px; }
#block-views-evants-block-slider-block .view-content > div:not(.views-row-1):hover .body,
#block-views-evants-block-slider-block .view-content > div:not(.views-row-1) .body { height: 189px; }
#block-views-evants-block-slider-block .view-content > div:not(.views-row-1) .body a { max-height: 175px; overflow: hidden; }
#block-views-evants-block-slider-block .view-content > .views-row-1 .body { height: 168px; max-width: 100%;}

#block-views-evants-block-slider-block .views-row-2, #block-views-evants-block-slider-block .views-row-3, #block-views-evants-block-slider-block .views-row-4 { height: 330px; margin-top: 9px; width: 100%; }
#block-views-evants-block-slider-block .views-row-2 .views-field-views-conditional,
#block-views-evants-block-slider-block .views-row-3 .views-field-views-conditional,
#block-views-evants-block-slider-block .views-row-4 .views-field-views-conditional { height: 330px; }
#block-views-evants-block-slider-block .view-content > div:not(.views-row-1) .views-field-views-conditional img {height: auto; width: 100%; margin: -23% 0;}

/* subscrube block */
#block-mailchimp-signup-subscribe .mailchimp-signup-subscribe-form-description { margin: 6px 25px 0 0; font-size: 20px; max-width: 190px; min-height: 124px;}
@media screen  and (max-width: 770px) {
	#block-mailchimp-signup-subscribe .mailchimp-signup-subscribe-form-description { margin: 21px 6px 0 0; }
}
#block-mailchimp-signup-subscribe .mailchimp-newsletter-mergefields input { width: 180px; }
#block-mailchimp-signup-subscribe .mailchimp-newsletter-mergefields { margin-right: 0; }
#block-mailchimp-signup-subscribe .form-actions { margin: -60px 109px 0 0; }

#block-mailchimp-signup-subscribe-user { text-align: center; height: 100%; }
#block-mailchimp-signup-subscribe-user .mailchimp-signup-subscribe-form-description small { position: relative; }
#block-mailchimp-signup-subscribe-user .form-actions {
	float: none;
	display: inline-block;
	margin: 0 auto;
}
#block-mailchimp-signup-subscribe-user .mailchimp-signup-subscribe-form-description { margin: 0 auto 28px; float: none;}

/* titles block */
#block-views-workshop-block h2:before, #block-views-workshop-block-1 h2:before, #block-views-workshop-block-2 h2:before, #block-views-workshop-block-3 h2:before,
#block-views-video-keis-block h2:before, #block-views-our-guests-block h2:before,
#block-views-other-categories-block h2:before, #block-views-other-categories-block-1 h2:before,
#block-views-gallery-block-block h2:before, #block-views-gallery-block-block h2:after,
#block-block-13 h2:before, #block-block-13 h2:after, #block-block-15 h2:before,
#block-block-15 h2:after, #block-block-3 h2:before, #block-block-3 h2:after,
.region-bottom-section .block-block h2:after { width: 76.5%; }

#block-views-video-keis-block h2:before {width: 81%;}
#block-views-workshop-block-1 h2:before, #block-views-workshop-block-2 h2:before, #block-views-workshop-block-3 h2:before { width: 80%;}
#block-views-our-guests-block h2:before { width: 81%;}
#block-views-gallery-block-block h2:before, #block-views-gallery-block-block h2:after { width: 41.5%;}
#block-block-13.blog h2:before, #block-block-13.blog h2:after {width: 35.2%;}
#block-block-15 h2:before, #block-block-15 h2:after { width: 33%; }
#block-block-3 h2:before, #block-block-3 h2:after {width: 35%;}

/* master class */
#block-views-workshop-block .view-content .views-row.show-0,
#block-views-workshop-block-1 .view-content .views-row.show-0,
#block-views-workshop-block-2 .view-content .views-row.show-0,
#block-views-workshop-block-3 .view-content .views-row.show-0 { width: 100%; margin: 0 1% 8px 0; }
#block-views-workshop-block .view-content .views-row.show-0 .img,
#block-views-workshop-block-1 .view-content .views-row.show-0 .img,
#block-views-workshop-block-2 .view-content .views-row.show-0 .img,
#block-views-workshop-block-3 .view-content .views-row.show-0 .img { height: 323px }
#block-views-workshop-block .view-content .views-row.show-0 .field-content .img img,
#block-views-workshop-block-1 .view-content .views-row.show-0 .field-content .img img,
#block-views-workshop-block-2 .view-content .views-row.show-0 .field-content .img img,
#block-views-workshop-block-3 .view-content .views-row.show-0 .field-content .img img { width: 100%; height: auto; margin: -20% 0;}
#block-views-workshop-block .view-content .views-row.show-1,
#block-views-workshop-block-1 .view-content .views-row.show-1,
#block-views-workshop-block-2 .view-content .views-row.show-1,
#block-views-workshop-block-3 .view-content .views-row.show-1 { padding: 0 0 5.3%; width: 100%; }

#block-views-workshop-block .view-content .views-row:nth-child(2n),
#block-views-workshop-block-1 .view-content .views-row:nth-child(2n),
#block-views-workshop-block-2 .view-content .views-row:nth-child(2n),
#block-views-workshop-block-3 .view-content .views-row:nth-child(2n) { margin: 6px 0 0 1px;}
#block-views-workshop-block .view-content .views-row.views-row-3,
#block-views-workshop-block .view-content .views-row.views-row-4,
#block-views-workshop-block-1 .view-content .views-row.views-row-3,
#block-views-workshop-block-1 .view-content .views-row.views-row-4,
#block-views-workshop-block-2 .view-content .views-row.views-row-3,
#block-views-workshop-block-2 .view-content .views-row.views-row-4,
#block-views-workshop-block-3 .view-content .views-row.views-row-3,
#block-views-workshop-block-3 .view-content .views-row.views-row-4 { margin-top: 5px; }
#block-views-workshop-block .view-content .views-row.show-1 .more, #block-views-workshop-block-1 .view-content .views-row.show-1 .more,
#block-views-workshop-block-2 .view-content .views-row.show-1 .more,
#block-views-workshop-block-3 .view-content .views-row.show-1 .more { position: relative; max-width: 50%; margin: 0 auto;}

/* short block  */
#block-views-workshop-block .view-content .views-row.show-1 .more:after, #block-views-workshop-block-1 .view-content .views-row.show-1 .more:after,
#block-views-workshop-block-2 .view-content .views-row.show-1 .more:after,
#block-views-workshop-block-3 .view-content .views-row.show-1 .more:after {	right: 20px; }
#block-views-workshop-block .view-content .views-row.show-1 .more:before, #block-views-workshop-block-1 .view-content .views-row.show-1 .more:before,
#block-views-workshop-block-1 .view-content .views-row.show-2 .more:before { left: 20px; }
#block-views-workshop-block .view-content .views-row.show-1 .date-title, #block-views-workshop-block-1 .view-content .views-row.show-1 .date-title,
#block-views-workshop-block-2 .view-content .views-row.show-2 .date-title,
#block-views-workshop-block-3 .view-content .views-row.show-2 .date-title { height: auto; padding: 20px 0 40px; display: inline-block;}

/* video block */
#block-views-video-keis-block .views-row { max-width: 100%; height: 265px; overflow: hidden; margin: 0 0 9px 0;}
#block-views-video-keis-block .views-row .views-field-field-picture a:last-child img { margin-top: -10%; }
#block-views-video-keis-block .views-row .views-field-title a { font-size: 12px; }

/* for jurnalist */
#block-menu-menu-belarus-in-facts .container { max-width: 600px; }

/* news partners */
.blog_item { margin: 10px 0 0 0; }


/* analityc block */
#block-block-13 .content { max-width: 700px; margin: 0 auto; }
.analytics_block { margin: 35px 0 15px; }
.analytics .avalityc_item:nth-child(3),
.analytics .avalityc_item:nth-child(4) { margin: 20px 15px 0 0; }
.analytics .avalityc_item:nth-child(5) { margin: 20px 0 0 0; }

/* gallery block */
#block-views-gallery-block-block .slick-slide .views-field-title { opacity: 1; }
@media screen  and (max-width: 770px) {
	.region-front-sections #block-views-events-calendar-block .slick__arrow button.slick-arrow { top: -104px;}
}

/* soc widget block */
#block-block-15 .face-page { margin: 0 0 20px 0; }

/* gloal styles */
.region-front-sections .slick__arrow { position: absolute; bottom: 0; left: 3px; width: 99.2%;}
.slick-dots { margin: 0; }


/*Стили навигации для моб версии*/
.m-closed { height: 35px; padding: 13px 0 0; text-align: center; color: red;}
.m-closed:hover { cursor: pointer;}
.sidr h1, .sidr h2, .sidr h3, .sidr h4, .sidr h5, .sidr h6 { background-image: none; box-shadow: 0 0 0; color: #ffffff; font-size: 15px; font-weight: normal; line-height: 24px; margin: 0; padding: 0;}
.sidr-inner h3 a,
.sidr-inner h3 { color: #e6c800; border-bottom: 1px solid #1a1a1a; border-top: 1px solid #4d4d4d; display: block; line-height: 48px; position: relative; padding: 0 10px;}
.sidr-inner h3 a:hover { box-shadow: 0 0 15px 3px #222 inset; text-decoration: none;}
.sidr ul li ul { display: none;}
.sidr ul li { position: relative; border: none;}
.sidr ul li a { padding: 0 5px;}
.sidr ul li span { padding: 0;}
.sidr.left .sidr-inner li span.sidr-class-views-field-nid { padding: 0;  position: absolute; right: 3px; top: 0; display: none;}
.sidr-inner li { list-style: none;}
.sidr-inner .sidr-class-views-row a,
.sidr-inner li a { border-bottom: 1px solid #1a1a1a; border-top: 1px solid #4d4d4d; display: block; line-height: 48px; position: relative;}
.sidr-inner .sidr-class-views-row a,
.sidr-inner li a { color: #fff; padding: 0 10px;}
.sidr-class-content .sidr-class-views-field-nid {  display: none;}
span.sidr-class-views-field-nid {  position: absolute; right: 3px; top: 0;}
.sidr-inner .sidr-class-views-row a:hover,
.sidr-inner li a:hover {  box-shadow: 0 0 15px 3px #222 inset;  text-decoration: none;}